.added_text {
   color: #fff;
   font-family: 'Crimson Text', serif;
}

.area {
  position: relative;
  display: inline-block;
  width: 100%;
  font-family: 'Crimson Text', serif;
}

.area span{
  background: #cccccc;
  color: #000000;
  border-radius: 2px;
  position: absolute;
  right: 0;
  bottom: 10px;
  font-size: 20px;
  padding: 3px 5px;
  border-top-left-radius: 5px;
}

.area a {
  text-decoration: none;
  object-fit: cover;
  height: 180px;
  width: 100%;
  border-right:  2px solid #ccc;
  border-radius: 5px 5px 5px 5px;
  box-shadow: 3px 4px #ccc  
}

.area a img{
  object-fit: cover;
  height: 180px;
  width: 100%;
  border-right:  2px solid #ccc;
  border-radius: 5px 5px 5px 5px;
  box-shadow: 3px 4px #ccc;
}
